Bug 1890800 - Review Request: gnome-shell-extension-pop-shell - GNOME Shell extension for advanced tiling window management
Summary: Review Request: gnome-shell-extension-pop-shell - GNOME Shell extension for a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-22 21:03 UTC by Carl George 🤠
Modified: 2020-10-25 01:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-25 01:01:26 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Carl George 🤠 2020-10-22 21:03:54 UTC
Spec URL: https://download.copr.fedorainfracloud.org/results/carlwgeorge/gnome-shell-extension-pop-shell/fedora-rawhide-x86_64/01714782-gnome-shell-extension-pop-shell/gnome-shell-extension-pop-shell.spec
SRPM URL: https://download.copr.fedorainfracloud.org/results/carlwgeorge/gnome-shell-extension-pop-shell/fedora-rawhide-x86_64/01714782-gnome-shell-extension-pop-shell/gnome-shell-extension-pop-shell-0.1.0-0.9.20201016gita11d3c3.fc34.src.rpm

Description:
Pop Shell is a keyboard-driven layer for GNOME Shell which allows for quick and
sensible navigation and management of windows.  The core feature of Pop Shell
is the addition of advanced tiling window management - a feature that has been
highly-sought within our community.  For many - ourselves included - i3wm has
become the leading competitor to the GNOME desktop.

Fedora Account System Username: carlwgeorge

Comment 2 Neal Gompa 2020-10-24 02:45:42 UTC
Taking this review.

Comment 3 Neal Gompa 2020-10-24 03:59:54 UTC
Review notes:

* Package is named correctly per Packaging Guidelines
* Package builds and installs correctly
* Package licensing is correctly declared and license file is installed
* No serious issues with rpmlint

PACKAGE APPROVED.

Comment 4 Gwyn Ciesla 2020-10-24 05:13:54 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/gnome-shell-extension-pop-shell

Comment 5 Fedora Update System 2020-10-24 06:53:37 UTC
FEDORA-2020-0eaa60f104 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0eaa60f104

Comment 6 Fedora Update System 2020-10-25 01:01:26 UTC
FEDORA-2020-0eaa60f104 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.